
@import url('https://fonts.cdnfonts.com/css/dinpro-bold');

/*font-family: 'DINPro-Bold', sans-serif;
*//*	
	background: url(../img/LT_bg.svg) left top no-repeat,
	 url(../img/RT_bg.svg) right top no-repeat,
		
		
	url(../img/LB_bg.svg) left bottom no-repeat,
	url(../img/RB_bg.svg) right bottom no-repeat	
	;
		
		
		
		
		*/
.page-wrap{
	
	
	    min-height: 500px;
	
	

		
	
	background-image:   url(../img/LT_bg.svg),  url(../img/RT_bg.svg), url(../img/LB_bg.svg), url(../img/RB_bg.svg);  
    background-position: left top , right top, left bottom , right bottom;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat ;
	
	
	

	
}


@font-face {
    font-family: 'DIN Pro';
    src: local('DIN Pro Black'), local('DIN-Pro-Black'),
        url('../fonts/DINPro-Black.woff2') format('woff2'),
        url('../fonts/DINPro-Black.woff') format('woff'),
        url('../fonts/DINPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
  }




.logo{ margin-top: 50px;}


.title_l1{
	
	color: #000;

font-family: 'DIN Pro', sans-serif;
font-size: 67px;
font-style: normal;
font-weight: 900;
line-height: 70px; /* 200.621% */
text-transform: uppercase;
	margin-top: 50px;
}


.title_l2{

	margin-top: 30px;
	
font-family: 'DINPro-Bold', sans-serif;
font-size: 55px;
font-style: normal;
font-weight: 700;
line-height: 58px; /* 103.972% */
text-transform: lowercase;
	
	background: linear-gradient(270deg, #0095D7 0%, #00C0CF 105.85%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
	
}


.title_l3{

	margin-top: 30px;
	
color: #666;


font-family: 'DINPro-Bold', sans-serif;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
	
}


.list{ margin-top: 50px;
	margin-bottom: 100px;
}

.list > .row > div {margin-bottom: 30px; }




@media (min-width: 1px) and (max-width: 575px) {
	
	
	.logo{ 
		
		margin-top: 25px;
		max-width: 50%;
	
	}
	
	
	.title_l1{
		
		font-size: 41px;
		
		margin-top: 10px;

		
	}
	
	.title_l2{
		
		font-size: 33px;
		margin-top: 0;
		line-height: 35px;
	}
	
		.title_l3{
		
		font-size: 18px;
			margin-top: 20px;
	}
	
	
	
	.page-wrap{
	
	
	    min-height: 500px;
	
	

		
	
	background-image:   url(../img/LT_bg_m.svg),  url(../img/RT_bg_m.svg), url(../img/LB_bg.svg), url(../img/RB_bg.svg);  
    background-position: left top , right 230px, left bottom , right bottom;
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat ;
	background-size: contain, contain, contain,auto;
	
	

	
}
	
	.list > .row > div {
    margin-bottom: 5px;
}
	
 }



